NULL

Modify ANY Wii 4.3 & below

Discussion in 'Wii - Tutorials' started by xzxero, Aug 4, 2009.

?
  1. Yes.

    127 vote(s)
    91.4%
  2. No.

    12 vote(s)
    8.6%
  1. WitoRIT92

    WitoRIT92 GBAtemp Fan

    Member
    2
    Jan 24, 2009
    United States
    This is aweome!!!
     
  2. ToneEQ

    ToneEQ GBAtemp Regular

    Member
    2
    Aug 14, 2007
    South Wales
    I think you will only have the stubs if you updated to 4.2 over wi-fi, i.e, an official update. (someone correct me if I'mn wrong)

    The minor graphical glitches are common for some people, usually the USB hard drive spinning up, shouldn't be a problem.
     
  3. diegoronrod

    diegoronrod Member

    Newcomer
    2
    Jun 13, 2010
    Brazil
    Porto Alegre
    [​IMG] Thanks man!!! The guide works very well!!! Now I can play my Super Mario Galaxy 2 backup!!!! [​IMG]

    My only problem was the HBC... It's stand up side down!!!! [​IMG] But I reinstall it, and works fine now... [​IMG]
     
  4. RodPN

    RodPN GBAtemp Regular

    Member
    2
    Aug 9, 2009
    Mexico
    Total noob here, do I need to install DARKCORP to run backups?Or is DVDX enough?
     
  5. diegoronrod

    diegoronrod Member

    Newcomer
    2
    Jun 13, 2010
    Brazil
    Porto Alegre
    For me, DVDX only.... And a forward.

    I use NeoGamma R9 beta rev23, with the update on this excellent guide!! [​IMG]
     
  6. SickPuppy

    SickPuppy New Member

    Member
    5
    Jul 29, 2009
    United States
    DARKcorp is not needed to run any backups, and DVDX is an app that runs in the background so the Wii can recognize DVD recordable media, which would be useless on a newer Wii since the newer Wii's cannot read backup discs.
     
  7. Riley

    Riley GBAtemp Maniac

    Member
    2
    Mar 9, 2009
    Canada
    BC Canada
    If you have a wii older then 2008 or a black wii then both are useless for you. Darkcorp is used to play backup discs from disc channel. You can still use a backup loader to load these games.
     
  8. EeZeEpEe

    EeZeEpEe GBAtemp Advanced Fan

    Member
    1
    Oct 2, 2009
    United States
    New York City
    I think you mean newer?
     
  9. a112

    a112 Newbie

    Newcomer
    1
    Jun 16, 2010
    United States
    Now i have 4.1E and BootMii(boot2) installed.
    Updating to 4.2E using this will delete BootMii ?
     
  10. RodPN

    RodPN GBAtemp Regular

    Member
    2
    Aug 9, 2009
    Mexico
    Then I do need DARKCORP my Wii is very old
     
  11. Riley

    Riley GBAtemp Maniac

    Member
    2
    Mar 9, 2009
    Canada
    BC Canada
    haha ya i meant any wii before mid 2009 is ok. Make sure you have cIOS249 or hermes cios installed then run the full installer.
     
  12. a112

    a112 Newbie

    Newcomer
    1
    Jun 16, 2010
    United States
    Hi,
    why installing bootmii is in "Update to 4.2" step , and in "Modify 4.2" step ?
    BootMii will delete after "Update to 4.2" step?
    Sorry for my bad English and double post.
     
  13. TweakedHybrid

    TweakedHybrid Newbie

    Newcomer
    1
    Jun 16, 2010
    United States
    So after following the step-by-step tutorial. I put in a disc backup and every game now loads black and white, with fuzzies all over the screen. Any suggestions? It had worked before with uLoader on 3.2U.

    --EDIT--
    Also, I've messed around with the video options in NeoGamma. At the bottom it states, "NeoGamma R9 beta23, cIOS38rev19 slot 249". I've also installed SoftChip and messed around with the cIOS's I use but nothing affects it what-so-ever aside from freezing up and having to shut down by holding the power button. And tried rearranging... Holy crap. I just fixed it. I love myself and alcohol.
    --END EDIT--

    Thank you for the tutorial! All it gets is good grades from me. :-) *2 thumbs up!
     
  14. SonicDaMan

    SonicDaMan Newbie

    Newcomer
    1
    Apr 26, 2010
    Canada
    Games had lots of problems and crashes. Reupdated 4.2. Custom theme was gone, started off not reading any discs, not even originals. After lots of reinstalling IOS 36, 249, fakesigning, etc, now my Wii seems to be stuck with no usable IOS. Great.

    Even now using this guide, I get error ret-1 when I try to install a WAD. I can still launch the homebrew channel. I've tried Pimp My Wii, but it can't find an IOS to use. What should I do?
     
  15. Krestent

    Krestent What to post?

    Member
    3
    Mar 31, 2009
    United States
    Error -1 is an SD issue. Get a new SD card.
     
  16. seo_something

    seo_something Newbie

    Newcomer
    1
    May 3, 2008
    United States
    thanks for the guide, i used this in conjunction with the CSG. Good stuff. [​IMG]
     
  17. sk8mystery23

    sk8mystery23 GBAtemp Regular

    Member
    2
    Jul 5, 2008
    United States
    I would like to know what I can delete off my SD card after using this tutorial so I can free up a little space?

    Thanks. [:
     
  18. Felis

    Felis Newbie

    Newcomer
    1
    Dec 18, 2009
    Greece
    Hey! I' ve used this guide to softmod my wii at January. So far it plays all games just fine, but i get a black screen after the starting video on Monster hunter tri.. If i follow this guide from step 2 will my problem be solved? Thx for this guide [​IMG]
     
  19. OrGoN3

    OrGoN3 GBAtemp Addict

    Member
    8
    Apr 23, 2007
    United States
    Are you using IOS222/223 (base 37merged38)? If not, what are you using?
     
  20. Felis

    Felis Newbie

    Newcomer
    1
    Dec 18, 2009
    Greece
    Well i dont know, i use what this guide had back at January.. So does this guide includes the Ios you said?
    And is it safe to reapply this guide from "Modify 4.2" and below?

    Edit: Fixed it using this : http://sites.google.com/site/completesg/cios/hermes-cios (rev.4) OP has this site on his post too [​IMG]
     
Loading...
NULL